---
references:
- id: KawakatsuEmergence2021
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Kawakatsu
      given: Mari
    - family: Chodrow
      given: Philip S.
    - family: Eikmeier
      given: Nicole
    - family: Larremore
      given: Daniel B.
  citation-key: KawakatsuEmergence2021
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2015188118
  ISSN: 0027-8424
  issue: '16'
  issued:
    - year: 2021
      month: 4
      day: 20
  page: e2015188118
  PMCID: PMC8072324
  PMID: '33850012'
  publisher: Proceedings of the National Academy of Sciences
  title: Emergence of hierarchy in networked endorsement dynamics
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8072324/
  volume: '118'

- id: MarxStatus2022
  author:
    - family: Marx
      given: W. David
  call-number: HM821 .M379 2022
  citation-key: MarxStatus2022
  event-place: New York, NY
  ISBN: 978-0-593-29670-7
  issued:
    - year: 2022
  publisher: Viking
  publisher-place: New York, NY
  title: >-
    Status and culture: how our desire for higher social rank shapes identity,
    fosters creativity, and changes the world
  type: book
...
